<screen name="Img overlay">

	<image name="mine" theoraFile="resource\actors\mine\animation.theora" theoraFrame="6" pivot="center"  x="590" y="170" scaleX="0.5" scaleY="0.5"/>

	<image name="mine" theoraFile="resource\actors\mine\animation.theora" theoraFrame="6" pivot="center"  x="540" y="230" scaleX="0.5" scaleY="0.5"/>

	<image name="mine" theoraFile="resource\actors\mine\animation.theora" theoraFrame="6" pivot="center"  x="620" y="280" scaleX="0.5" scaleY="0.5"/>

	<image name="Pompano" theoraFile="resource\actors\pompano\animation.theora" theoraFrame="0" rotate="10" pivot="center" x="615" y="235" scaleX="0.2" scaleY="0.2"/>

	<text name="PompanoText" string="!" 
		font="resource\fonts\font_barmeno20.xml"
		xAlign="center" 
		color="255,255,255"
		x="597" y="198"
	/>

	
	<image name="starBubble" file="resource\bonus\stunBubble1.png" pivot="center" x="210" y="350" scaleX="1" scaleY="1"/>
	<image name="sparkleTrail" file="resource\stageArt\sparkleTrail.png" pivot="center" x="210" y="390" />


</screen>